body{
	background-image: url(images/stars.gif);
	margin-top:	0px;
	margin-left:	0px;
	margin-right:	0px;
	margin-bottom:	0px;
	padding-top:	0;
	padding-right:	0;
	padding-left:	0;
	padding-bottom:	0;
	border-top:	0;
	border-right:	0;
	border-left:	0;
	border-bottom:	0;
	width:		auto;
	background-color:  #000000;
}

A:link, A:active {
	text-decoration	:	none;
	color		:	#66cc00;
	background	:	transparent;
}

A:visited {
	text-decoration	:	none;
	color		:	#0000ff;
	background	:	transparent;
}

A:hover {
	text-decoration	:	none;
	color		:	#ff0000;
	background	:	transparent;
}

p, tr, tfoot, td, dl, ol, ul, blockquote, span, div, br, li {
	font-family:  Geneva, Arial, Helventica, sans-serif;
	color:   #00ffff;
	font-size: 10pt;
}

dt {
	font-family:  Arial, Helventica, sans-serif;
	color:  #ff0000;
	font-weight:  bold;
}

dd {
	font-family:  Times New Roman, Tiempo, serif;
	color:  #ffff00;
	font-style:  italic;
}
td.ctr{
	background image:  url(images/coolstar.jpg);
}

thead {
	font-family:  Verdana, Venture, Geneva, Arial, Helventica, sans-serif;
	color:  #ff8000;
	font-size:  12pt;
	background-color:  #303030;
	font-weight:  bold;
	text-align:  center;
}

th {
	font-family:  Arial, Geneva, Helventica, sans-serif;
	color:  #ffffff;
	font-size:  10pt;
	background-color:  #000066;
	font-weight:  bold;
	text=align:  center;
}

td.detail,  tr.detail
{
	font-family:  Courier New, Courier, monospace;
	color:  #ffffff;
	font-size:  10pt;
	background-color:  #000000;
	font-weight:  normal;
	text-align:  left;
}

div.legal, p.legal {
	color:  #ffffff;
	font-family:  Times New Roman, Tiempo, serif;
	font-size:  10pt;
}

td.menu{
	background-color:	#999999;
	font-family:  Geneva, Arial, Helventica, sans-serif;
	text-align: left;
	font-weight: bold;
	border: transparent;
	font-size: 10pt;
}

td.topmenu{
	background-color:  #ffffff;
	font-family:  Arial, Helventica, sans-serif;
	font-size:  10pt;
	font-weight:  bold;
	color:  #ff0000;
}
	
p.mbar {
	color:  #ffffff;
	font-family:  Arial, helventica, sans-serif;
	text-align: center;
	font-size: 10pt;
}

td.nav{
	color:  #CC6600;
	font-family:  Arial, Geneva, Helventica, sans-serif;
	text-align:  left;
	border:  #00ff00;
	font-size:  10pt
}


H1 {
	color: #FF33FF;
	Font-family:  Informal, Comic Sans MS, Comic, Geneva, 
 	  Arial, Helventica, sans-serif;
	text-align:  center;
	background-color:  #000000;
	font-size:  20pt;
}

H2 {
	color: #66ffFF;
	Font-family:  Geneva, Arial, Helventica, sans-serif;
	text-align:  center;
	background-color:  #000000;
	font-size:  16pt;
}

H3 {
	color: #FF0000;
	Font-family:  Century Gothic, Comic Sans MS, Comic, Geneva, 
 	  Arial, Helventica, sans-serif;
	text-align:  left;
	background-color:  #000000;
	font-size:  14pt;
}
H4 {
	color: #FF9900;
	Font-family:  Venture, Verdana, Geneva, Arial, Helventica, sans-serif;
	text-align:  left;
	background-color:  #000000;
	font-size:  13pt;
}

em{
	font-style:  italic;
	color:  #ffff00;
	background-color:  #990000;
}

strong {
	font-weight:  bold;
	color:  #FF0000;
	background-color:  #009999;
}

samp {
	font-family:  Courier New, Courier, monospace;
	font-size:  10pt;
	font-weight: normal;
	font-style:  normal;
	color:  #ffffff;
	background-color:  #000000;
}
